Subject: Parser issues

From: Arpad Muranyi <[email-masked]>
Date: Fri, 7 Apr 95 13:40:53 PST

Hi All,

I just spoke with Paul about the last set of parser changes.  He told me that 
they will send a response to the reflector about the changes requested by the 
middle of next week.

The issues seem to be clear, but if they run into problems they will contact us 
with more questions.

Arpad